﻿<div style="font-family: Helvetica,Arial,sans-serif;min-width:1000px;overflow:auto;line-height:2">
    <div style="margin:50px auto;width:70%;padding:20px 0">
        <div style="border-bottom:1px solid #eee">
            <a href="" style="font-size:1.4em;color: #00466a;text-decoration:none;font-weight:600">{{company-name}}</a>
        </div>

        <p style="font-size:1.1em">Dear {{name}},</p>

        <p>We are pleased to inform you that your user account has been created successfully. Your login credentials are as follows:</p>

        <p>Username: {{username}}</p>
        <p>Temporary Password: {{password}}</p>

        <p>Please note that the password is case-sensitive and must be kept confidential. If you have any questions or concerns regarding your user account, please do not hesitate to contact our support team at  {{admin-email}}.</p>

        <p>Thank you for choosing our services.</p>

        <p>Best regards, {{company-name}}</p>

    </div>
</div>